<!DOCTYPE html>

<html lang="en">

  <head>

    <meta charset="UTF-8" />

    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <link rel="stylesheet"href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css"integrity="sha512-NhSC1YmyruXifcj/KFRWoC561YpHpc5Jtzgvbuzx5VozKpWvQ+4nXhPdFgmx8xqexRcpAglTj9sIBWINXa8x5w=="crossorigin="anonymous"

    />

    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css" integrity="sha512-+4zCK9k+qNFUR5X+cKL9EIR+ZOhtIloNl9GIKS57V1MyNsYpYcUrUeQc9vNfzsWfV28IaLL3i96P9sdNyeRssA==" crossorigin="anonymous" />

    <link rel="stylesheet" href="formulairebdd.css" />

    <title>Formulaire de contact</title>
    
    
  </head>
<body>


<a href="resultat.php">Afficher BDD</a>



      



  <h1>CONTACTEZ-MOI</h1>



    <div id="contact">
      
      <form action="form.php" method="post" id="contactForm">

        <label for="prenom">Prénom <em></em></label>

        <input

          type="text"

          name="prenom"

          id="prenom"

          pattern="[A-Za-z-]{2,}"

          maxlength="50"

        />



        <label for="nom">Nom <em></em></label>

        <input

          type="text"

          name="nom"

          id="nom"

          pattern="[A-Za-z-]{2,}"

          maxlength="50"

        />



        <label for="telephone">N° Tél</label>



        <input

          name="telephone"

          id="telephone"

          type="tel"

          placeholder="06xxxxxxxx"

          pattern="[0]{1}[6-7]{1}[0-9]{8}"

        />



        <label for="email">Email <em>*</em></label>

        <input

          name="email"

          id="email"

          type="email"

          placeholder="Email"

          pattern="[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,}$"
          
          required

        />

        <label for="sujet">Sujet <em>*</em></label>

        <input

          name="sujet"

          id="sujet"

          type="sujet"

          placeholder="sujet"

          

          maxlength="255"
          
          required

        />



        <label for="message" >Laissez moi un message: <em>*</em></label>

        <textarea

          name="message"

          id="message"

          rows="5"

          cols="33"

          pattern="[A-Za-z]{2,}"

          maxlength="1000"

          required

        ></textarea>

        <p id="smol">

          <em>Les champs marqués par * sont obligatoires</em>

        </p>

        <button type="submit" id="submitButton">Envoyer</button>

      </form>
    </div>
    </body>
    </html>